.aer_members {
  padding: 1rem;
  max-width: var(--page_width);
  margin: 0 auto;
}

@media screen and (min-width: 36rem) {
  .aer_members {
    padding: 2rem;
  }
}

.aer_member_search {
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}

.aer_member_search form {
  border: 1px solid black;
  border-radius: 3px;
  display: inline-block;
}

.aer_member_search form span {
  padding: 0.5rem 1rem;
  display: inline-block;
  border-right: 1px solid black;
}

.aer_member_search form span img {
  vertical-align: middle;
}

.aer_member_search form input {
  border: none;
  padding: 0.5rem 1rem;
}

.aer_member_search form input:focus-visible {
  outline: none;
}

.aer_members .aer_member_filter {
  padding: 1.25rem 0 0;
}

.aer_members .aer_member_filter .aer_member_filter_row {
  display: flex;
  flex-wrap: wrap;
}

.aer_members .aer_member_filter div {
  font-size: 1.5rem;
}

.aer_members .aer_member_filter .aer_member_filter_row a {
  padding: 0 0.5rem;
  font-weight: 700;
}

.aer_members .aer_member_filter .aer_member_filter_row a.active {
  color: var(--secondary_color);
}

.aer_members .aer_member_filter div[data-filter-disabled] {
  opacity: 0.3;
  cursor: unset;
}

.aer_members .aer_member_filter div[data-filter-active] {
  color: var(--primary_color_highlight);
}

.aer_members .aer_member_filter div.aer_member_filter_all {
  font-size: 1.25rem;
}

@media screen and (max-width: 48rem) {
  .aer_members .aer_member_filter div.aer_member_filter_all {
    font-size: 1rem;
  }

  .aer_members .aer_member_filter div {
    font-size: 1.25rem;
  }
}

.aer_members .aer_member_filter span:hover,
.aer_members .aer_member_filter span:focus,
.aer_members .aer_member_filter span:active,
.aer_members .aer_member_filter span.active {
  color: var(--secondary_color);
}

.aer_members .aer_member_list {
  padding-bottom: 1.5rem;
}

.aer_members .aer_member_list_letter {
  background-color: var(--secondary_color);
  padding: 0.625rem 3rem 0.625rem 0.625rem;
  margin-top: 1.5rem;
}

.aer_members .aer_member_list_letter h3 {
  margin: 0;
}

.aer_members .aer_member_list_letter strong {
  color: var(--white);
}

.aer_members .aer_member_list_letter span {
  position: absolute;
  right: 1rem;
  top: 50%;
  transform: translateY(-50%);
  color: var(--white);
  font-size: 1.5rem;
  font-weight: 700;
}


.aer_members .aer_member_item {
  display: block;
  color: var(--text_color);
  padding: 0.625rem;
  border-bottom: 0.0625px solid var(--menu_border);
  cursor: pointer;
}

.aer_members .aer_member_item[data-filter-disabled] {
  display: none;
}

.aer_members .aer_member_item:nth-of-type(even) {
  background-color: var(--member_background);
}

.aer_members .aer_member_item:hover,
.aer_members .aer_member_item:focus,
.aer_members .aer_member_item:active {
  background-color: var(--member_hover_background);
}

.aer_members h5 {
  font-style: italic;
  margin: 0;
}

